@media only screen and (min-width:150px) and (max-width:480px) {
.order-1 {-ms-flex-order:1; order:1}
.order-2 {-ms-flex-order:1; order:1}
.sk {/* height:auto; */display: flex;align-content: flex-start;align-items: flex-start;}
	.ipsf1 ul li{
		width:100%;
		min-height: 150px;
		padding: 0px 20px;
	}
.ipsf1 ul li:nth-child(1) {
    border-right: none;
}
	.ipsf1 ul li:nth-child(3) {
    border-left: none;
    border-right: 0px !important;
}
	.impactsofar ul li:nth-child(odd) {
    border-right: dashed 0px #292929;
}


.impactsofar ul li {
    
    width:  100% !important;

}
.menu-div {padding:0px; margin:0px auto; width:auto; height:auto; float:none; position:absolute; right:15px; top:15px;}
#cssmenu {width: 100%; padding:20px;}
#cssmenu ul {width: 100%; display: block !important;}
#cssmenu > ul > li > a {padding:8px 10px; font-size:16px; color:#FFF; text-align:left; margin:8px auto;}
#cssmenu ul li ul {width: 100%; display: none !important;}
#cssmenu ul li ul.open {width: 100%; display: block !important;}
#cssmenu.align-center > ul,
#cssmenu.align-right ul ul {text-align: left;}
#cssmenu ul li,
#cssmenu ul ul li,
#cssmenu ul li:hover > ul > li {width: 100%; height: auto; border-top: 1px solid rgba(120, 120, 120, 0.15);}
#cssmenu ul li a,
#cssmenu ul ul li a {width: 100%;}
#cssmenu > ul > li,
#cssmenu.align-center > ul > li,
#cssmenu.align-right > ul > li {float: none; display: block;}
#cssmenu ul ul li a {padding:15px 20px 15px 30px; font-size: 14px; color:#acb9d2; background-color: transparent; font-weight: 600;}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {background-color: transparent; color: #FFF;}
#cssmenu ul ul ul li a {padding-left: 40px;}
#cssmenu ul ul,
#cssmenu ul ul ul {position: relative; left: 0; right: auto; width: 100%; margin: 0;}
#cssmenu > ul > li.has-sub > a::after,
#cssmenu ul ul li.has-sub > a::after {display: none;}
#menu-line {display: none;}
#cssmenu #menu-button {display: block; padding: 0px; color: #FFF; cursor: pointer; font-size: 0px; text-transform: uppercase;}
#cssmenu #menu-button::after {content: ''; position: absolute; top: 20px; right: 20px; display: block; width: 15px; height: 0px; background: #FFF;}
#cssmenu #menu-button::before {content: ''; position: absolute; top: 25px; right: 20px; display: block; width: 15px; height: 3px; border-top: 0px solid #FFF;border-bottom: 0px solid #FFF;}
#cssmenu .submenu-button {position: absolute; z-index: 10; right: 0; top: 0; display: block; border-left: 1px solid rgba(120, 120, 120, 0.15); height:45px; width: 52px; cursor: pointer;}
#cssmenu .submenu-button::after {content: ''; position: absolute; top:19px; left:24px; display: block; width: 1px; height: 11px; background: #FFF; z-index: 99;}
#cssmenu .submenu-button::before {content: ''; position: absolute; left:19px; top:24px; display: block; width: 11px; height: 1px; background: #FFF; z-index: 99;}
#cssmenu .submenu-button.submenu-opened:after {display: none;}
#cssmenu > ul > li:last-child > a {padding:20px}

/*.header {background-color:#7ed4ed; position:relative; left:inherit; top:inherit; padding:0px;}*/
.fixed {position:relative; animation:inherit; height:100%; z-index:99; background:#FFF;}
.menu-div .mmenu {font-size:20px; cursor:pointer;}
.menu-div .mmenu::before {font-family: 'FontAwesome'; content:"\f0c9"; color:#0d486a; margin:0px;}
.menu-div .sidenav {height: 100%; width: 0; position: fixed; z-index:999; top: 0; left: 0; background-color: #111; overflow-x: hidden; transition: 0.5s; padding:0px; background:rgba(0,0,0,0.9);}
.menu-div .sidenav a {padding: 8px 8px 8px 32px; text-decoration: none; font-size: 25px; color: #fff; display: block; transition: 0.3s;}
.menu-div .sidenav a:hover {color: #fff;}
.menu-div .sidenav .closebtn {position:absolute; top:0px; right:0px; font-size:16px; margin-left:0px; z-index:999; padding:20px 30px;}
.menu-div .sidenav .closebtn::before {font-family: 'FontAwesome'; content: "\f00d"; color:#fff; margin:0px;}
.logo {width:40%; padding:10px 0px; margin:0px; position:relative; z-index:99;}
.fixed .logo {width:100%; padding:10px 0px; margin:0px;}
.fixed .logo img {filter:inherit;}

.logo2 {width:60%; padding:10px 0px; margin:0px auto; position:relative; z-index:99; float:none;}
.fixed .logo2 {width:100%; padding:10px 0px; margin:0px;}
.fixed .logo2 img {filter:inherit;}

.fixed #cssmenu > ul > li > a  {padding:8px 10px; font-size:16px; color:#FFF; text-align:left; margin:8px auto;}
.fixed #cssmenu > ul > li:hover > a,
.fixed #cssmenu > ul > li.active > a {color: #7ED4ED;}
.fixed #cssmenu > ul > li.has-sub > a::after {top: 31px; border-bottom: 1px solid #FFF; border-right: 1px solid #FFF;}
.fixed #cssmenu > ul > li.has-sub:hover > a::after {border-color: #F03;}
#cssmenu > ul > li:last-child > a {text-align:center; margin-left:inherit;}
.fixed #cssmenu > ul > li:last-child > a {padding:20px}

.topheader {padding:5px;}

body, p, .Copyright {font-size:12px; line-height:18px;}
p {margin: 5px 0px;}
.Copyright {margin-top:15px; text-align: center;}
.title1{font-size:12px; line-height:18px; margin:5px 0px; padding:0px;}
.title2{font-size:20px; line-height:28px; margin:5px 0px; padding:0px;}
.title3,
.title4 {font-size:18px; line-height:22px; margin:5px 0px; padding:0px;}

.bg2 {padding:35px 0px 100px;}
.bg2 h2 {font-size: 20px;}

.section-70,
.ourpeoplesec,
.bg7,
.bg8 {padding:25px 20px;}

.sectionpt-70 {padding-top:25px;}
.sectionpb-70 {padding-bottom:25px;}

.section-30 {padding:15px 0px;}
.sectionpt-30 {padding-top:15px;}
.sectionpb-30 {padding-bottom:15px;}

.bannersec {padding: 0px 0px 25px 0px; width:100%; height:auto; height:auto; background-color:#fff;}
.bannersec img {width:100%;height:100%;height: 600px;opacity: 0;}
.bannersec .carousel-caption {/* height:auto; */}
.bannersec .carousel-indicators {bottom: 0%;}
.bannerimg {/* padding:0px; *//* margin:0px auto; *//* width:50%; *//* height:auto; */}
.bannerimg img {padding:0px; margin:0px; width:100%; height:auto; opacity: inherit;}
.bannersec .carousel-caption h3{font-size: 20px; line-height:30px; text-align: center; font-weight:600;}
.bannersec .carousel-caption p {font-size: 14px; line-height:22px; text-align: center; font-weight:400;}
.bannerbut {padding:8px 15px; margin:15px auto; float:none; font-size: 14px; line-height:22px;}


.srisec {padding:20px 0px 0px 0px;}
.srisec1,
.srisec2 {padding:0px 0px 20px 0px;}

.srisec::after,
.srisec::before,
.srisec1::after,
.srisec1::before,
.srisec2::after,
.srisec2::before,
.bg2::after,
.bg2::before,
.indvision::after,
.indvision::before,
.indmission::after,
.indmission::before,
.thechangesec::after,
.thechangesec::before,
.thechangesec1 ul li:nth-child(odd)::after,
.thechangesec1 ul li:nth-child(even)::before,
.indvideo::after,
.indvideo::before,
.storysec .title2::before,
.culturesec .title2::before,
.bg6::after,
.ourpeoplesec::after,
.ourpeoplesec::before,
.ourpeoplesec .title2::before,
.maargadarshi::before,
.bihar::before,
.bg7::after,
.mentors::before,
.bg8::after,
.mediarecognition::before
	{background-size: 50px auto;
    width: 50px;
    height: 50px;
	display:none;
	} 
	
	
	.poutline ul li {
    margin: 45px 0;
    width: 100%;
}
.fourissec1 {

    padding: 10px;
  
}
	.srisec3::before {
    content: "";
    position: absolute;
    right: 5%;
    top: -12px;
    background-image: url(../images/3170543315-removebg-preview1.png);
    background-position: 1% center;
    background-repeat: no-repeat;
    background-size: 50px auto;
    width: 50px;
    height: 50px;
    animation: float 8s ease-out infinite;
}
	.footersrc {
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    width: 100%;
    height: auto;
}

.involve1 ul li h3 {font-size:14px; line-height:22px;}
.involve1 ul li h4 {font-size:13px; line-height:20px;}
.involve1 ul li p{margin:0px; font-size:12px; line-height:18px;}
.involve1 ul li:last-child {border-left:dashed 1px #081C32; padding-left:30px}

.involve3a {padding: 0px 0px 10px; margin:10px auto; min-height:37px;}
.involve3a h4 {margin: 0px auto; padding:10px 20px; font-size: 14px; line-height: 20px;}


.image1 {width:50%; margin:15px auto;}
.involve2 ul li {width: 100%; float: none; min-height:10px; font-size:12px; line-height:18px;}
.involve2 ul li li {font-size:14px; line-height:18px;}

.indvsec .image2,
.indmsec .image2 {margin:10px auto; width:50%;}

.indvision .title3,
.indmission .title3,
.indvision p,
.indmission p {text-align:center; width:100%;}


.thechangesec {padding: 0px;}
.fourissec .tab,
.fourissec .tabcont,
.thechangesec .tab,
.thechangesec .tabcont{padding:0px; margin:0px auto; width:100%; height:auto; display:inline-block; vertical-align:middle;}

.thechangesec1 ul li {margin:15px auto; width:100%; min-height:45px;}

.fourissec .tab button,
.thechangesec .tab button {padding:0px; margin:5px auto; padding:5px 15px; font-size: 13px; width:auto;}

.fourissec .tab button img,
.thechangesec .tab button img {margin: 0px 5px 0px 0px; width: 15px;}
.thechangesec1 h4 {font-size:14px; line-height:22px;}
.thechangesec1 p{font-size:13px; line-height:18px;}

.indvideo {padding-top: 0px;}
.indvideo iframe {height: 190px;}
.yeargoal h3 {font-size:13px; line-height:22px;}
.yeargoal ul li li:nth-child(even) {font-size:12px; line-height:18px;}

footer {padding:20px 0px 20px 0px; text-align: center;}
footer p {font-size:12px; line-height:18px;}
.flogo {margin:0px auto 15px auto;}
.footercon,
.footer1 {padding:0px 0px 20px; margin: 0px auto;}
.footer1 ul li {margin: 5px; width: auto; border: solid 1px #F0BF2D; padding: 2px 10px;}
.footer1 ul li a {font-size:12px; line-height:18px;}
.footercon ul li {font-size:13px; line-height:18px; text-align:center;}
.copyright {padding:0px; margin-top:0px; font-size:12px; line-height:18px; text-align: center;}


.gallerysec,
.experiencessec,
.resourcessec {padding:0px; margin:0px auto;}

.trgcb {width:100%;}
.trgcb ul li { margin:10px; font-size:16px; line-height:30px;}
.trgcb ul li:before{font-size:2px;}
.omtp {padding:15px 0px 0px; width:100%; height:auto; text-align:center;}
.leadershipteam h4 {font-size:18px;}
.leadershipteam h4 span {font-size:14px; margin-top:5px;}
.leadershipteam {padding:5px 0px 0px 0px;}

.ipsf h4 {font-size:16px; line-height:30px;}
.ipsf h4 span {font-size:13px; line-height:16px; margin-top:5px;}
.poutline p {font-size:12px; line-height:16px; margin-top:5px;}
.storyfield1 h4 {margin:10px auto 0px auto; font-size:16px; line-height:22px;}


.impactsofar  {padding:10px; margin:10px auto 0px auto; width:100%;}
.impactsofar ul li {padding:5px; margin:5px auto; width:40%; font-size:16px; line-height:25px;}
.impactsofar ul li img {margin:0px auto 10px auto; width:49px;}
.impactsofar h3 {line-height:30px; font-size:16px;}
.impactsofar p {font-size:13px;}
.impactsofar p span {margin:5px auto;}
.impactsofar ul li:nth-child(even) h3 {font-size:20px; line-height:30px;}

.joinussec {padding:0px;}
.joinussec ul li {padding: 10px 0px; margin: 0px 10px;}

.curope,
.tacm,
.ivblsm,
.otherblog  {text-align:center;}

.joinussec1,
.contactform {padding:15px; margin:10px auto;}

.breadcamp {margin: 5px auto; float:none;}
.joinussec2 h3 {font-size: 18px; display: flex;}
.joinussec2 h3::before {padding:3px; font-size: 13px; line-height: 30px; width: 45px; height: 35px; text-align:center;}

.tacm ul,
.joinussec2 ul {margin:15px auto; text-align:center;}
.joinussec2 ul li,
.tacm ul li {padding:3px 5px; margin:3px;}

.contactform input, 
.contactform textarea, 
.contactform select,
.contactform .submit {padding:10px 15px; margin:5px auto;}

.resourcessec ul li,
.experiencessec ul li {margin:10px auto; width:100%;}
.resourcessec ul li h3,
.experiencessec ul li h3 {padding:25px 15px; font-size: 15px; line-height: 25px;}
.resourcessec ul li .button1 {padding:10px 5px; margin:15px 5px;}
.experiencessec ul li .button1{padding:10px; margin:5px 15px;}



.invblog,
.invblogd {padding: 0px 0px 10px 0px; margin: 5px auto; width:100%; min-height:100px;}
.invblog h3,
.invblogd h2,
.otherblog h3,
.otherblog ul li h4 {font-size: 15px; line-height: 23px;}
.invblog .image1,
.invblogd .image1,
.otherblog .image1 {width:100%;}
.invtab,
.invtabd {padding:0px 20px;}
.ivblsm {margin:10px auto;}

.tagtab {float:none; text-align:center;}
.tagtab ul li {padding:0px 5px; margin:1px auto;}

.commentsec {padding:10px 0px 0px 0px;}
.commentsec h1 {margin:5px 0px; font-size: 20px; line-height:25px;}
.commentsec ul {padding: 15px; margin: 15px auto;}
.commentsec ul li .image1 {margin:0px 0px 10px;}
.commentsec ul li:nth-child(even){width:100%;}
.blogscarch {padding:10px; margin:15px auto 5px auto;}
.otherblog  ul li {padding:0px 0px 10px;}
	
ul.resource_menu li a {
  font-size: 13px;

}	
	
}




@media only screen and (min-width:481px) and (max-width:767px) {
.order-1 {-ms-flex-order:1; order:1}
.order-2 {-ms-flex-order:1; order:1}
.sk {height:auto;}


.menu-div {padding:0px; margin:0px auto; width:auto; height:auto; float:none; position:absolute; right:15px; top:15px;}
#cssmenu {width: 100%; padding:20px;}
#cssmenu ul {width: 100%; display: block !important;}
#cssmenu > ul > li > a {padding:8px 10px; font-size:16px; color:#FFF; text-align:left; margin:8px auto;}
#cssmenu ul li ul {width: 100%; display: none !important;}
#cssmenu ul li ul.open {width: 100%; display: block !important;}
#cssmenu.align-center > ul,
#cssmenu.align-right ul ul {text-align: left;}
#cssmenu ul li,
#cssmenu ul ul li,
#cssmenu ul li:hover > ul > li {width: 100%; height: auto; border-top: 1px solid rgba(120, 120, 120, 0.15);}
#cssmenu ul li a,
#cssmenu ul ul li a {width: 100%;}
#cssmenu > ul > li,
#cssmenu.align-center > ul > li,
#cssmenu.align-right > ul > li {float: none; display: block;}
#cssmenu ul ul li a {padding:15px 20px 15px 30px; font-size: 14px; color:#acb9d2; background-color: transparent; font-weight: 600;}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {background-color: transparent; color: #FFF;}
#cssmenu ul ul ul li a {padding-left: 40px;}
#cssmenu ul ul,
#cssmenu ul ul ul {position: relative; left: 0; right: auto; width: 100%; margin: 0;}
#cssmenu > ul > li.has-sub > a::after,
#cssmenu ul ul li.has-sub > a::after {display: none;}
#menu-line {display: none;}
#cssmenu #menu-button {display: block; padding: 0px; color: #FFF; cursor: pointer; font-size: 0px; text-transform: uppercase;}
#cssmenu #menu-button::after {content: ''; position: absolute; top: 20px; right: 20px; display: block; width: 15px; height: 0px; background: #FFF;}
#cssmenu #menu-button::before {content: ''; position: absolute; top: 25px; right: 20px; display: block; width: 15px; height: 3px; border-top: 0px solid #FFF;border-bottom: 0px solid #FFF;}
#cssmenu .submenu-button {position: absolute; z-index: 10; right: 0; top: 0; display: block; border-left: 1px solid rgba(120, 120, 120, 0.15); height:45px; width: 52px; cursor: pointer;}
#cssmenu .submenu-button::after {content: ''; position: absolute; top:19px; left:24px; display: block; width: 1px; height: 11px; background: #FFF; z-index: 99;}
#cssmenu .submenu-button::before {content: ''; position: absolute; left:19px; top:24px; display: block; width: 11px; height: 1px; background: #FFF; z-index: 99;}
#cssmenu .submenu-button.submenu-opened:after {display: none;}
#cssmenu > ul > li:last-child > a {padding:20px}

/*.header {background-color:#7ed4ed; position:relative; left:inherit; top:inherit; padding:0px;}*/
.fixed {position:relative; animation:inherit; height:100%; z-index:99; background:#FFF;}
.menu-div .mmenu {font-size:20px; cursor:pointer;}
.menu-div .mmenu::before {font-family: 'FontAwesome'; content:"\f0c9"; color:#0d486a; margin:0px;}
.menu-div .sidenav {height: 100%; width: 0; position: fixed; z-index:999; top: 0; left: 0; background-color: #111; overflow-x: hidden; transition: 0.5s; padding:0px; background:rgba(0,0,0,0.9);}
.menu-div .sidenav a {padding: 8px 8px 8px 32px; text-decoration: none; font-size: 25px; color: #fff; display: block; transition: 0.3s;}
.menu-div .sidenav a:hover {color: #fff;}
.menu-div .sidenav .closebtn {position:absolute; top:0px; right:0px; font-size:16px; margin-left:0px; z-index:999; padding:20px 30px;}
.menu-div .sidenav .closebtn::before {font-family: 'FontAwesome'; content: "\f00d"; color:#fff; margin:0px;}
.logo {width:40%; padding:10px 0px; margin:0px; position:relative; z-index:99;}
.fixed .logo {width:100%; padding:10px 0px; margin:0px;}
.fixed .logo img {filter:inherit;}

.logo2 {width:60%; padding:10px 0px; margin:0px auto; position:relative; z-index:99; float:none;}
.fixed .logo2 {width:100%; padding:10px 0px; margin:0px;}
.fixed .logo2 img {filter:inherit;}

.fixed #cssmenu > ul > li > a  {padding:8px 10px; font-size:16px; color:#FFF; text-align:left; margin:8px auto;}
.fixed #cssmenu > ul > li:hover > a,
.fixed #cssmenu > ul > li.active > a {color: #7ED4ED;}

.fixed #cssmenu > ul > li.has-sub > a::after {top: 31px; border-bottom: 1px solid #FFF; border-right: 1px solid #FFF;}
.fixed #cssmenu > ul > li.has-sub:hover > a::after {border-color: #F03;}
#cssmenu > ul > li:last-child > a {text-align:center; margin-left:inherit;}
.fixed #cssmenu > ul > li:last-child > a {padding:20px}

.topheader {padding:5px;}

body, p, .Copyright {font-size:12px; line-height:18px;}
p {margin: 5px 0px;}
.Copyright {margin-top:15px; text-align: center;}
.title1{font-size:12px; line-height:18px; margin:5px 0px; padding:0px;}
.title2{font-size:20px; line-height:28px; margin:5px 0px; padding:0px;}
.title3,
.title4 {font-size:18px; line-height:22px; margin:5px 0px; padding:0px;}

.bg2 {padding:35px 0px 100px;}
.bg2 h2 {font-size: 20px;}
.section-70 {padding:25px 20px;}

.bannersec {padding: 0px 0px 25px 0px; width:100%; height:auto; height:auto; background-color:#fff;}
.bannersec img {width:100%; height:100%; height:430px; opacity: 0;}
.bannersec .carousel-caption {height:auto;}
.bannersec .carousel-indicators {bottom: 0%;}
.bannerimg {padding:0px; margin:0px auto; width:50%; height:auto;}
.bannerimg img {padding:0px; margin:0px; width:100%; height:auto; opacity: inherit;}
.bannersec .carousel-caption h3{font-size: 20px; line-height:30px; text-align: center; font-weight:600;}
.bannersec .carousel-caption p {font-size: 14px; line-height:22px; text-align: center; font-weight:400;}
.bannerbut {padding:8px 15px; margin:15px auto; float:none; font-size: 14px; line-height:22px;}


.srisec {padding:20px 0px 0px 0px;}
.srisec1,
.srisec2 {padding:0px 0px 20px 0px;}

.srisec::after,
.srisec::before,
.srisec1::after,
.srisec1::before,
.srisec2::after,
.srisec2::before,
.bg2::after,
.bg2::before,
.indvision::after,
.indvision::before,
.indmission::after,
.indmission::before,
.thechangesec::after,
.thechangesec::before,
.thechangesec1 ul li:nth-child(odd)::after,
.thechangesec1 ul li:nth-child(even)::before,
.indvideo::after,
.indvideo::before{display:none;}


.involve1 ul li h3 {font-size:14px; line-height:22px;}
.involve1 ul li h4 {font-size:13px; line-height:20px;}
.involve1 ul li p{margin:0px; font-size:12px; line-height:18px;}
.involve1 ul li:last-child {border-left:dashed 1px #081C32; padding-left:30px}

.involve3a {padding: 0px 0px 10px; margin:10px auto; min-height:37px;}
.involve3a h4 {margin: 0px auto; padding:10px 20px; font-size: 14px; line-height: 20px;}

.image1 {width:50%; margin:15px auto;}
.involve2 ul li {width: 100%; float: none; min-height:10px; font-size:12px; line-height:18px;}
.involve2 ul li li {font-size:14px; line-height:18px;}

.indvsec .image2,
.indmsec .image2 {margin:10px auto; width:50%;}

.indvision .title3,
.indmission .title3,
.indvision p,
.indmission p {text-align:center; width:100%;}


.thechangesec {padding: 0px;}
.thechangesec .tab,
.thechangesec .tabcont{padding:0px; margin:0px auto; width:100%; height:auto; display:inline-block; vertical-align:middle;}
.thechangesec1 ul li {margin:15px auto; width:100%; min-height:45px;}
.thechangesec .tab button {padding:0px; margin:5px auto; padding:5px 15px; font-size: 13px; width:auto;}
.thechangesec .tab button img {margin: 0px 5px 0px 0px; width: 15px;}
.thechangesec1 h4 {font-size:14px; line-height:22px;}
.thechangesec1 p{font-size:13px; line-height:18px;}

.indvideo {padding-top: 0px;}
.indvideo iframe {height: 190px;}
.yeargoal h3 {font-size:13px; line-height:22px;}
.yeargoal ul li li:nth-child(even) {font-size:12px; line-height:18px;}

footer {padding:20px 0px 20px 0px; text-align: center;}
footer p {font-size:12px; line-height:18px;}
.flogo {margin:0px auto 15px auto;}
.footercon,
.footer1 {padding:0px 0px 20px; margin: 0px auto;}
.footer1 ul li {margin: 5px; width: auto; border: solid 1px #F0BF2D; padding: 2px 10px;}
.footer1 ul li a {font-size:12px; line-height:18px;}
.footercon ul li {font-size:13px; line-height:18px; text-align:center;}
.copyright {padding:0px; margin-top:0px; font-size:12px; line-height:18px; text-align: center;}

}

@media only screen and (min-width:768px) and (max-width:991px) {
.menu-div {padding:0px; margin:0px auto; width:auto; height:auto; float:none; position:absolute; right:15px; top:-40px;}
#cssmenu {width: 100%; padding:20px;}
#cssmenu ul {width: 100%; display: block !important;}
#cssmenu > ul > li > a {padding:8px 10px; font-size:16px; color:#FFF; text-align:left; margin:8px auto;}
#cssmenu ul li ul {width: 100%; display: none !important;}
#cssmenu ul li ul.open {width: 100%; display: block !important;}
#cssmenu.align-center > ul,
#cssmenu.align-right ul ul {text-align: left;}
#cssmenu ul li,
#cssmenu ul ul li,
#cssmenu ul li:hover > ul > li {width: 100%; height: auto; border-top: 1px solid rgba(120, 120, 120, 0.15);}
#cssmenu ul li a,
#cssmenu ul ul li a {width: 100%;}
#cssmenu > ul > li,
#cssmenu.align-center > ul > li,
#cssmenu.align-right > ul > li {float: none; display: block;}
#cssmenu ul ul li a {padding:15px 20px 15px 30px; font-size: 14px; color:#acb9d2; background-color: transparent; font-weight: 600;}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {background-color: transparent; color: #FFF;}
#cssmenu ul ul ul li a {padding-left: 40px;}
#cssmenu ul ul,
#cssmenu ul ul ul {position: relative; left: 0; right: auto; width: 100%; margin: 0;}
#cssmenu > ul > li.has-sub > a::after,
#cssmenu ul ul li.has-sub > a::after {display: none;}
#menu-line {display: none;}
#cssmenu #menu-button {display: block; padding: 0px; color: #FFF; cursor: pointer; font-size: 0px; text-transform: uppercase;}
#cssmenu #menu-button::after {content: ''; position: absolute; top: 20px; right: 20px; display: block; width: 15px; height: 0px; background: #FFF;}
#cssmenu #menu-button::before {content: ''; position: absolute; top: 25px; right: 20px; display: block; width: 15px; height: 3px; border-top: 0px solid #FFF;border-bottom: 0px solid #FFF;}
#cssmenu .submenu-button {position: absolute; z-index: 10; right: 0; top: 0; display: block; border-left: 1px solid rgba(120, 120, 120, 0.15); height:45px; width: 52px; cursor: pointer;}
#cssmenu .submenu-button::after {content: ''; position: absolute; top:19px; left:24px; display: block; width: 1px; height: 11px; background: #FFF; z-index: 99;}
#cssmenu .submenu-button::before {content: ''; position: absolute; left:19px; top:24px; display: block; width: 11px; height: 1px; background: #FFF; z-index: 99;}
#cssmenu .submenu-button.submenu-opened:after {display: none;}
#cssmenu > ul > li:last-child > a {padding:20px}

/*.header {background-color:#7ed4ed; position:relative; left:inherit; top:inherit; padding:0px;}*/
.fixed {position:relative; animation:inherit; height:100%; z-index:99; background:#FFF;}
.menu-div .mmenu {font-size:20px; cursor:pointer;}
.menu-div .mmenu::before {font-family: 'FontAwesome'; content:"\f0c9"; color:#0d486a; margin:0px;}
.menu-div .sidenav {height: 100%; width: 0; position: fixed; z-index:999; top: 0; left: 0; background-color: #111; overflow-x: hidden; transition: 0.5s; padding:0px; background:rgba(0,0,0,0.9);}
.menu-div .sidenav a {padding: 8px 8px 8px 32px; text-decoration: none; font-size: 25px; color: #fff; display: block; transition: 0.3s;}
.menu-div .sidenav a:hover {color: #fff;}
.menu-div .sidenav .closebtn {position:absolute; top:0px; right:0px; font-size:16px; margin-left:0px; z-index:999; padding:20px 30px;}
.menu-div .sidenav .closebtn::before {font-family: 'FontAwesome'; content: "\f00d"; color:#fff; margin:0px;}
.logo {width:50px; padding:10px 0px; margin:0px; position:relative; z-index:99;}
.fixed .logo {width:100%; padding:10px 0px; margin:0px;}
.fixed .logo img {filter:inherit;}


.fixed #cssmenu > ul > li > a  {padding:8px 10px; font-size:16px; color:#FFF; text-align:left; margin:8px auto;}
.fixed #cssmenu > ul > li:hover > a,
.fixed #cssmenu > ul > li.active > a {color: #7ED4ED;}

.fixed #cssmenu > ul > li.has-sub > a::after {top: 31px; border-bottom: 1px solid #FFF; border-right: 1px solid #FFF;}
.fixed #cssmenu > ul > li.has-sub:hover > a::after {border-color: #F03;}
#cssmenu > ul > li:last-child > a {text-align:center; margin-left:inherit;}
.fixed #cssmenu > ul > li:last-child > a {padding:20px}
.logo img {width:50px;}
.topheader {padding:5px;}	

.bannersec .carousel-caption h3, 
.bannersec .carousel-caption p {font-size:25px; line-height:30px; font-weight:600;}
.bannersec .carousel-caption p {font-size:16px; line-height:25px; font-weight:400;}
.bannerbut {padding:10px 20px; margin:10px 0px;}


body, p, .Copyright {font-size:13px; line-height:18px;}
p {margin: 5px 0px;}
.Copyright {margin-top:15px; text-align: center;}
.title1{font-size:13px; line-height:20px; margin:5px 0px; padding:0px;}
.title2{font-size:25px; line-height:30px; margin:10px 0px; padding:0px;}
.title3,
.title4 {font-size:20px; line-height:25px; margin:10px 0px; padding:0px;}

.bg2 {padding:35px 0px 100px;}
.bg2 h2 {font-size: 20px;}

.section-70,
.ourpeoplesec,
.bg7,
.bg8  {padding:30px 20px;}

.sectionpt-70 {padding-top:25px;}
.sectionpb-70 {padding-bottom:25px;}

.section-30 {padding:15px 0px;}
.sectionpt-30 {padding-top:15px;}
.sectionpb-30 {padding-bottom:15px;}

.image1 {width: 90%;}


.involve1 ul li h3 {font-size:16px; line-height:25px;}
.involve1 ul li h4 {font-size:14px; line-height:22px}
.involve1 ul li p{font-size:13px; line-height:20px;}
.involve1 ul li:last-child {border-left:dashed 1px #081C32; padding-left:20px;}

.srisec::after {top:-120px; background-size:60px auto; width:60px; height:60px;}
.srisec::before {bottom:0px; background-size:100px auto; width:100px; height:100px; }

.srisec1 {padding: 0px 0px 30px 0px;}
.srisec1::before {bottom:0px; background-size:50px auto; width:50px; height:50px;}
.srisec1::after {top: 0px; background-size:50px auto; width:50px; height:50px;}

.involve2 {margin:0px auto}
.involve2 ul li {padding:5px; margin:5px; width:31%; min-height:85px;}
.involve2 ul li li:nth-child(odd) {width:20px;}
.involve2 ul li li:nth-child(even) {width:82%;}
.involve2 ul li li {font-size:13px; line-height: 20px;}

.involve3 {margin: -90px auto 0px auto;}
.bg2::after {left:25px; background-size:70px auto; width:70px; height:70px;}
.bg2::before {right:25px; background-size:70px auto; width:70px; height:70px;}
.involve3a h4 {padding:10px 20px; font-size:16px; line-height:24px;}
.involve3a {min-height: 310px;}


.indvision::after {left:30%; top:5%; background-size:90px auto; width:90px; height:90px;}
.indvision::before {left: 0px; bottom:0px; background-size:90px auto; width:90px; height:90px;}
.indmission::after {left:40%; top:0%; background-size:80px auto; width:80px; height:80px; }
.indmission::before {right: 10%; bottom:0px; background-size:80px auto; width:80px; height:80px;}
.indvsec .image2 {margin:0px auto 30px auto;}
.indmsec .image2 {margin:30px auto 0px auto;}

.fourissec .tab {width: 28%;}
.fourissec .tabcont {width: 60%;}

.fourissec .tab button,
.thechangesec .tab button {padding:10px; font-size:15px;}
.fourissec .tab button img,
.thechangesec .tab button img {margin:0px 10px 0px 0px; width:20px;}

.thechangesec1 ul li {margin:0px 30px; width:38%; min-height: 400px;}
.thechangesec1 h4 {padding:0px 10px ; font-size:15px; line-height:20px;}
.thechangesec1 p{padding:10px; font-size:13px; line-height:20px;}

.thechangesec1 ul li:nth-child(odd)::after {right:-25%; top:25%; background-size:30px auto; width:30px; height:30px;}
.thechangesec1 ul li:nth-child(even)::before {right:-20%; top:5%; background-size:100px auto; width:100px; height:100px;}

.thechangesec::after {top:10%; background-size:70px auto; width:70px; height:70px;}
.thechangesec::before {left:0%; bottom:10%; background-size:70px auto; width:70px; height:70px;}

.indvideo {padding-top:30px; position:relative;}
.indvideo::after {left:-5%; bottom:-10%; background-size:100px auto; width:100px; height:100px;}
.indvideo::before {right:-5%; top:-10%; background-size:80px auto; width:80px; height:80px; }
.indvideo iframe {height: 200px;}

.srisec2 {padding:0px 0px 30px 0px;}
.srisec2::after {left:-1%; top:20px; background-size:80px auto; width:80px; height:80px;}
.srisec2::before {right:0%; top:45%; background-size:60px auto; width:60px; height:60px;}

.yeargoal ul li {margin:10px;}
.yeargoal ul li li {margin:0px; padding:0px; width:auto; height:auto; vertical-align:top;}
.yeargoal ul li li:nth-child(odd) {width:30px; height:30px; line-height:30px;}
.yeargoal ul li li:nth-child(even) {width:80%; padding-left:10px; font-size:13px; line-height:20px;}
.yeargoal h3 {margin:0px auto; padding:0px; font-size:15px; line-height:25px; color:#081C32; font-weight:600}
.yeargoal .image1 {display:none;}

footer {padding:20px 0px 10px 0px;}
.flogo {width: 40px;}
footer h2 {font-size: 14px; line-height: 20px;}
footer p {font-size: 12px; line-height: 20px;}
.footercon ul li {font-size: 13px; line-height: 20px;}
.footer1 ul li a{font-size:11px; line-height: 17px;}

.footersm {margin: 10px auto;}
.footersm ul li a {margin:0px 5px; font-size:15px; line-height:15px;}

.footersrc{padding:10px 0px 0px 20px;}
.fsearch{padding:5px; width:70%; font-size:11px; line-height:18px;}
.fsubmit{padding:5px; width:30%; font-size:11px; line-height:18px;}
.copyright {margin-top: 10px; font-size:11px; line-height:18px; }


.storysec .title2::before {right:35%; background-size: 40px auto; width:40px; height:56px;}
.culturesec .title2::before {left:26%; bottom:-18%; background-size: 60px auto; width:60px; height:60px;}
.bg6::after {right:16%; top:8%; background-size: 100px auto; width: 100px; height: 100px;}
.ourpeoplesec .title2::before {right:33%; bottom:-20%; background-size:50px auto; width:50px; height:50px;}
.bg7::after {right:33%; top:2%;}

.maargadarshi::before,
.bihar::before,
.ourpeoplesec::after,
.ourpeoplesec::before,
.mentors::before,
.bg8::after,
.mediarecognition::before {display:none;}

.resourcessec,
.experiencessec,
.gallerysec {padding:0px; margin:0px auto;}

.trgcb {width:100%;}
.trgcb ul li { margin:5px 10px; font-size:16px; line-height:30px;}
.trgcb ul li:before{font-size:2px;}
.omtp {padding:15px 0px 0px; width:100%; height:auto; text-align:center;}

.leadershipteam ul li {margin:10px; width:205px;}
.leadershipteam h4 {font-size:15px;}
.leadershipteam h4 span {font-size:13px; margin-top:1px;}
.leadershipteam {padding:5px 0px 0px 0px;}

.poutline ul li,
.ipsf ul li {margin:15px; width:20%}

.ipsf h4 {font-size:16px; line-height:30px;}
.ipsf h4 span {font-size:13px; line-height:16px; margin-top:5px;}

.poutline ul li::before {right:-25%; top:25%; background-size:30px auto; width:30px; height:30px;}
.poutline p {font-size:12px; line-height:16px; margin-top:5px;}

.storyfield1 h4 {margin:10px auto 0px auto; font-size:16px; line-height:22px;}

.impactsofar  {padding:15px; margin:15px auto 0px auto; width:100%;}
.impactsofar ul li {padding:15px;margin:10px auto;width: 32%;}
.impactsofar h3 {margin:0px auto; padding:0px; line-height:40px;}
.impactsofar p {font-size:13px; line-height:16px;}
.impactsofar ul li:nth-child(even) h3 {font-size:30px; line-height:50px;}


.joinussec {padding:5px 0px;}
.joinussec1 {padding:15px; margin: 10px auto;}

.jobbut ul li {margin:10px; width:auto;}
.jobbut ul li a {padding:10px 30px; margin:5px auto;}
.joinussec2 h3 {font-size:20px;}
.joinussec2 h3:before{padding:10px; font-size:20px; margin-right:10px;}
.contactform {margin-top:20px;}

.resourcessec ul li,
.experiencessec ul li {margin:15px; width:45%;}
.resourcessec ul li h3,
.experiencessec ul li h3 {padding:25px 15px; font-size: 16px; line-height: 25px;}
.resourcessec ul li .button1 {padding:10px 5px; margin:15px 5px;}

.experiencessec ul li {min-height:135px;}
.experiencessec ul li .button1 {padding:10px 15px; margin:0px 15px;}


.invblog {padding: 0px 0px 15px 0px; margin:15px auto; width:100%; min-height:100px;}
.invblog h3, .invblog p {padding:5px 15px;}
.invblog h3 {font-size: 16px; line-height:22px;}
.invblog .image1,
.invblogd .image1,
.otherblog .image1 {width:100%;}
.invtab {padding:10px 15px 0px;}
.invblog .button1 {margin: 0px 15px;}
.moreless-button {padding: 10px 30px; margin: 10px auto; font-size:15px;}

.ivblsm ul li a {width:25px; height:25px; font-size:12px; line-height:25px;}
.tagtab ul li {padding:5px;}

.commentsec {padding:25px 0px}
.commentsec h1 {margin:10px 0px; font-size:25px; line-height:35px;}
.commentsec ul {padding:25px; margin: 10px auto;}
.commentsec ul li:nth-child(odd){width:80px;}
.blogscarch {padding:10px;}

.otherblog ul li {padding:15px 0px; margin:10px; width: 45%;}
}





@media only screen and (min-width:992px) and (max-width: 1365px) {
.section-70 {padding:50px 0px;}
body, p, .Copyright {font-size:14px; line-height:20px;}
.title1{font-size:14px; line-height:20px; margin:5px 0px; padding:0px;}
.title2{font-size:30px; line-height:30px; margin:10px 0px; padding:0px;}
.title3,
.title4 {font-size:20px; line-height:25px; margin:10px 0px; padding:0px;}

.bg2 {padding:50px 0px 100px;}
.bg2 h2 {font-size:25px;}	
#cssmenu > ul > li > a {padding: 15px 15px; font-size: 15px;}
#cssmenu > ul > li.has-sub > a {padding-right:20px;}

.bannersec .carousel-caption h3, 
.bannersec .carousel-caption p {font-size:30px; line-height:45px;}
.bannersec .carousel-caption p {font-size:18px; line-height:26px;}
.involve3 {margin: -85px auto 0px auto;}
.thechangesec1 ul li {margin: 0px 40px; width: 38%; min-height: 450px;}

.fourissec .tab {width: 26%;}
.fourissec .tabcont {width: 65%;}

.fourissec .tab button,
.thechangesec .tab button {padding: 0px;padding: 15px 20px;}
.fourissec .tab button img,
.thechangesec .tab button img {margin:0px 10px 0px 0px; width:25px;}

.indvideo {padding-top: 40px;}
.indvideo::after {left:-4%; bottom:-10%; background-size:125px auto; width:125px; height:125px;}
.indvideo::before {right:0%; top:-18%; background-size:100px auto; width:100px; height:100px;}
.indvideo iframe {height: 250px;}

.srisec1::after {left:0px; top:50px; background-size:100px auto; width:100px; height:100px;}
.srisec1::before {right: 0px; bottom:50px; background-size:100px auto; width:100px; height:100px;}


.srisec2 {padding: 0px 0px 50px 0px;}
.srisec2::after {left:5%; top:20px;  background-size:150px auto; width:150px; height:150px;}
.srisec2::before {right:5%; top:0px; background-size:100px auto; width:100px; height:130px;}


.storysec .title2::before {right:30%; background-size:60px auto; width:60px; height:86px;}
.culturesec .title2::before {left:30%; bottom:-18%; background-size: 80px auto; width:80px; height:80px;}
.bg6::after {right:20%; top:-3%; background-size: 150px auto; width: 150px; height: 150px;}
.ourpeoplesec .title2::before {right:33%; bottom:-55%;}
.bg7::after {right:35%; top:6%;}
.mentors::before {right: 5%; top: 5%; background-size: 100px auto; width: 100px; height: 100px;}
.bg8::after {left:37%; top:8%; background-size: 85px auto; width:85px; height:85px;}
.mediarecognition::before {left:25%; top:8%; background-size:100px auto; width:100px; height:100px;}
.omtp {padding:15px 0px 0px; width:100%; height:auto; text-align:center;}
.leadershipteam ul li {margin:10px; width:205px;}
.leadershipteam h4 {font-size:15px;}
.leadershipteam h4 span {font-size:13px; margin-top:1px;}
.leadershipteam {padding:5px 0px 0px 0px;}

.joinussec1 {padding: 25px;}
.joinussec2 h3 {font-size:20px;}
.joinussec2 h3:before{padding:15px; font-size:20px; margin-right:10px;}
.joinussec2 ul {margin: 0px auto 0px 65px;}
.tacm ul li {padding:5px 20px; margin:3px;}

.ivblsm ul li a {width: 25px; height: 25px; font-size:13px; line-height:25px;}
.tagtab ul li {padding: 5px 5px;}
.commentsec h1 {font-size: 35px; line-height:45px;}
.otherblog ul li h4 {font-size: 14px;}
.invblogd h2 {font-size:22px;}
}

@media only screen and (min-width:1366px) and (max-width: 1609px) {}
